<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Users\Patrice\.android\build-cache\d3a78db471b435e9cf368ed5b9a6345ecb9f756b\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="8a36d229011e75f0caef408e1adf0d3fd4d94e02">
        <dex dex="D:\AndroidStudio\camera04\app\build\intermediates\pre-dexed\debug\classes_43f08d8f8f7a770bf31235088c830f68f80ada64.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Patrice\.android\build-cache\542333b2bb6cfcbdb612f7d1b97c818e0bd08482\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="3dee4ce5844d39d843d503fb8fe04e51e5bfffac">
        <dex dex="D:\AndroidStudio\camera04\app\build\intermediates\pre-dexed\debug\classes_006aa0e189f90e1755109198d2ee947020375cca.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Patrice\.android\build-cache\85ce500d94fc3aab0c7c95db764d5ac80b298ba8\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="618485fef3ebe12127f7622abbc9b5b39057b5c2">
        <dex dex="D:\AndroidStudio\camera04\app\build\intermediates\pre-dexed\debug\classes_9e8991807d32fa15b3b373c8a0d1b903c19a96bc.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Patrice\.android\build-cache\63cddda9fe4f969496e1643c6c741436f0d1e8e3\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="670df81539ab71918d49b186598b7eff08ef6563">
        <dex dex="D:\AndroidStudio\camera04\app\build\intermediates\pre-dexed\debug\classes_b4ed3a0ee80641072f45ba4263bb2ec9d7b99072.jar" />
    </item>

</items>
